/* ===== Webinar Hero Section ===== */
.webinar-hero {
    /* background: radial-gradient(circle at 25% 30%, #053236 0%, #001a1c 90%); */
    background: url('../images/casestudy/main-section-overlay.png');
	background-position: center;
    background-size: cover;
    color: #fff;
    padding: 100px 0;
    display: flex;
    justify-content: center;
	overflow: hidden;
}

.hero-container {
    display: grid;
    grid-template-columns: 1fr 0.7fr;
    align-items: center;
    gap: 40px;
    width: 100%;
}
.webinar-hero2 .hero-container{
	grid-template-columns: 1fr 1fr;
}
/* ===== Left Image ===== */
.hero-image img {
    width: 100%;
    height: 80vh;
    object-fit: contain;
}
.webinar-hero2 .hero-image img{
	height: auto;
}
/* Default: show desktop image */
.hero-img-desktop {
    display: block;
    width: 100%;
    height: auto;
}

.hero-img-mobile {
    display: none;
    width: 100%;
    height: auto;
}

/* ===== Right Content ===== */
.hero-content {
    max-width: 700px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
	position: relative;
	left: 100px;
}
.webinar-hero2 .hero-content{
	max-width: 600px;
	left: 50px;
}
.hero-badge {
    display: inline-block;
    background: #0D3E45;
    border: 1px solid #157885;
    color: #3FD2EA;
    font-size: 14px;
    font-weight: 700;
    padding: 6px 14px;
    border-radius: 4px;
}

.hero-subtitle {
    color: #3FD2EA;
    font-size: 24px;
    font-weight: 600;
}
h1.hero-subtitle{
    color: #FFFFFF;
    font-size: 48px;
    margin: 0;
	background: linear-gradient(86.59deg, #FFFFFF 51.13%, #0C4148 135.46%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.hero-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 20px;
}

.hero-description {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.3;
    color: #FFFFFF;
	font-family: 'Inter';
}
.interest-section{
	font-weight: 700;
}
.interest-section-new{
	font-weight: 400;
	font-size: 16px;
}
.interest-section-new span{
	font-weight: 700;
	color: #ADF5FF;
}
.interest-section-ul {
    list-style: none;
    margin: 0;
    padding: 20px 0;
}

.interest-section-ul li {
    position: relative;
    margin: 0;
    padding-left: 26px;
    line-height: 2;
}

.interest-section-ul li::before {
    content: "✓";
    position: absolute;
    left: 0;
    top: 0;
    color: #ADF5FF;
    font-weight: 600;
}

.interest-section-ul li span {
    color: #ADF5FF;
}

.hero-date {
    background: linear-gradient(90deg, #3FD2EA 28.74%, #247684 78.85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: Silkscreen, Inter;
    font-weight: 400;
    font-size: 20px;
}

.hero-btn {
    display: inline-block;
    background: #00b2b2;
    color: #001a1a;
    padding: 14px 30px;
    border-radius: 30px;
    font-weight: 600;
    text-decoration: none;
    transition: background 0.3s ease, transform 0.2s ease;
}

.hero-btn:hover {
    background: #00cccc;
    transform: translateY(-2px);
}

/* ===== Responsive Design ===== */
@media (max-width: 991px) {
    .hero-container {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 40px;
    }

    .hero-content {
        order: 1;
        margin: 0 auto;
        align-items: center;
        padding: 10px;
        max-width: 100%;
		left: 0;
    }

    .hero-title {
        font-size: 30px;
    }

    .hero-image {
        order: 2;
    }

    .hero-image img {
        width: 90%;
        margin: 0 auto;
    }

    .hero-img-desktop {
        display: none;
    }

    .hero-img-mobile {
        display: block;
    }
}

@media (max-width: 600px) {
	.interest-section-ul {
		padding: 20px 40px;
		text-align: left;
	}
    .hero-title {
        font-size: 26px;
    }

    .hero-description {
        font-size: 14px;
		font-weight: 500;
    }

    .hero-btn {
        padding: 12px 26px;
        font-size: 15px;
    }
	h1.hero-subtitle{
		font-size: 24px;
	}
}

/* ===== Webinar Videos Section ===== */
.webinar-videos {
    background: #001f22;
    color: #fff;
    padding: 0 20px;
}

.video-header {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.video-title {
    font-family: Inter, sans-serif;
    font-size: 32px;
    font-weight: 500;
}

/* Slider layout */
.video-slider {
    display: flex;
    justify-content: center;
}

.video-track {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    max-width: 1200px;
    width: 100%;
}

/* Slide */
.video-slide {
    display: flex;
    justify-content: center;
}

/* Card */
.video-card {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    cursor: pointer;
    border: 1px solid #157885;
    width: 100%;
}

.video-card img {
    width: 100%;
    display: block;
    border-radius: 20px;
}

/* Overlay */
.video-card .video-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

/* Play icon */
.play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(173, 245, 255, 0.32);
    color: #3FD2EA;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    transition: all 0.3s ease;
}

.video-card:hover .play-icon {
    background: #00cccc;
    color: #fff;
}

/* === Responsive === */
@media (max-width: 991px) {
    .video-track {
        grid-template-columns: 1fr;
        max-width: 600px;
    }

    .video-title {
        font-size: 24px;
    }
}

@media (max-width: 575px) {
    .webinar-videos {
        padding: 0 20px;
    }

    .video-title {
        font-size: 20px;
    }
}

/* ===== Quote Section ===== */
.side-image-card-section {
    padding: 100px 20px 0;
	background-color: #001f22;
}

.side-image-card {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-blend-mode: color;
    background: #12606A;
    background: linear-gradient(
        270deg,
        rgba(1, 39, 43, 0.53) -12.63%,
        #0D3E45 100%
    );

    border: 1px solid #157885;
    border-radius: 16px;
}

.side-img {
    width: 240px;
    height: auto;
    flex-shrink: 0;
}

.side-image-card .card-content {
    flex: 1;
    text-align: center;
	padding: 20px;
}

/* Gradient text */
.gradient-text {
    margin: 0;
    font-size: 24px;
    font-family: Antonio;
    font-weight: 400;
    line-height: 1.5;
    background: linear-gradient(
        97.72deg,
        #FFFFFF 5.8%,
        #ADF5FF 109.26%
    );
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

/* Responsive */
@media (max-width: 768px) {
    .side-img {
        width: 80px;
        height: 100px;
    }

    .gradient-text {
        font-size: 16px;
    }
	.side-image-card-section{
		padding: 50px 20px 0;
	}
	.side-image-card .card-content {
		padding: 10px;
	}
}

/* === Phase Section === */

.phases-section {
    padding: 100px 20px;
    background: #001f22;
}

.phases-container {
    max-width: 1200px;
    margin: 0 auto;
}

/* Grid layout */
.phases-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    min-height: 350px;
}

/* Right column stack */
.phases-right {
    display: grid;
    grid-template-rows: 3fr 1fr; /* 80% / 20% */
    gap: 24px;
}

/* Card base */
.phase-card {
    background: linear-gradient(
        180deg,
        rgba(13, 62, 69, 0.95) 0%,
        rgba(13, 62, 69, 0.85) 100%
    );
    border: 1px solid #157885;
    border-radius: 16px;
    padding: 28px;
    color: #ffffff;
    box-shadow: 0px 4px 16px rgba(19, 87, 97, 0.12);
	background: url('../images/enterprise-ai-hackathons/card-light-overlay.png') no-repeat right / cover, #0d3e45;
}

/* Full height card */
.phase-card-full {
    height: 100%;
}

/* Typography */
.phase-title {
    font-family: Inter, sans-serif;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 30px;
	background: linear-gradient(86.59deg, #FFFFFF 51.13%, #0C4148 135.46%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.phase-subtitle {
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

.phase-text {
    font-family: Manrope, sans-serif;
    font-size: 14px;
    line-height: 1.4;
	font-weight: 700;
    margin-bottom: 14px;
}

/* List */
.phase-list {
    list-style: none;
    padding: 0;
    margin: 0 0 16px;
}

.phase-list li {
    position: relative;
    padding-left: 18px;
    margin-bottom: 8px;
    font-size: 13px;
}

.phase-list li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #ADF5FF;
}

/* Button */
.phase-btn {
    display: inline-block;
    margin-top: 8px;
    padding: 8px 20px;
    border-radius: 20px;
    font-size: 13px;
    font-family: Inter, sans-serif;
    color: #ffffff;
    border: 1px solid #3FD2EA;
    background: linear-gradient(90deg, #1D9DAE 0%, #157885 100%);
    text-decoration: none;
}

/* Small card text */
.phase-card-small {
    display: flex;
    align-items: center;
}

.phase-small-text {
    background: linear-gradient(86.59deg, #FFFFFF 51.13%, #0C4148 135.46%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-family: Antonio;
    font-weight: 400;
	font-size: 20px;
	line-height: 1.4;
    margin: 0;
}

/* === Responsive === */
@media (max-width: 991px) {
    .phases-grid {
        grid-template-columns: 1fr;
    }

    .phases-right {
        grid-template-rows: auto auto;
    }
}

@media (max-width: 575px) {
    .phase-card {
        padding: 22px;
    }

    .phase-title {
        font-size: 18px;
    }
}


/* === Webinar Discover Section === */
.webinar-discover {
    padding: 100px 20px;
	max-width: 1200px;
    margin: 0 auto;
    background-color: #001f22;
    display: flex;
    justify-content: center;
	flex-direction: column;
    gap: 20px;
}
.webinar-discover-row {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.webinar-discover .discover-card {
    position: relative;
    max-width: 1200px;
    width: 100%;
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #157885;

    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    min-height: 480px;
}

.top-heading{
    color:#fff;
    font-size: 48px;
     font-weight: 600;
     margin-bottom:30px;
}
.short-description{
     color:#fff;
     font-size: 24px;
     font-weight: normal;
     margin-bottom: 25px;
}
/* === outcomes Section === */
.outcomes-section {
    background: radial-gradient(circle at bottom, #0d3e45 0%, #001f22 60%);
    padding: 100px 20px;
    color: #ffffff;
}

.outcomes-container {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

/* Headings */
.outcomes-heading {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 12px;
}

.outcomes-heading span {
    color: #9fe9f4;
}

.outcomes-subtext {
    font-size: 14px;
	font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 24px;
}

.outcomes-subheading {
    font-family: 'Inter', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 20px;
}

/* Check lines */
.outcomes-checks {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    margin-bottom: 16px;
}

.outcomes-checks span {
    font-size: 14px;
    color: #FFFFFF;
	font-weight: 400;
}
.outcomes-checks span::before{
	content: "✓";
    position: relative;
    right: 5px;
    top: 0;
    color: #3FD2EA;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 16px;
}
.outcomes-note {
    font-family: 'Manrope', 'Inter';
    font-size: 14px;
    color: #fff;
    margin-bottom: 30px;
}

/* Accordion cards */
.outcomes-cards {
    text-align: left;
}

.accordion-item {
    background: linear-gradient(135deg, #0d3e45, #0f5660);
	background: url('../images/enterprise-ai-hackathons/card-light-overlay.png') no-repeat right / cover, #0d3e45;
    border: 1px solid #157885;
    border-radius: 16px;
    margin-bottom: 16px;
    overflow: hidden;
    box-shadow: 0 4px 16px rgba(19, 87, 97, 0.12);
}
.accordion-item:first-of-type{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.accordion-item:last-of-type{
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
}

.accordion-header {
    width: 100%;
    background: none;
    border: none;
    padding: 18px 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
	font-family: 'Inter', sans-serif;
    cursor: pointer;
}

.accordion-icon {
    transition: transform 0.3s ease;
}
.accordion-icon img{
	width: 16px;
}
.accordion-body {
    display: none;
    padding: 0 22px 22px;
    font-family: 'Manrope', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    color: #fff;
}

.accordion-item.active .accordion-body {
    display: block;
}

.accordion-item.active .accordion-icon {
    transform: rotate(180deg);
}

.accordion-body ul {
    padding-left: 16px;
}

.accordion-body li {
    margin-bottom: 4px;
}

.skills-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 10px;
    margin: 14px 0;
}

.skill {
    background: rgba(255,255,255,0.06);
    border: 1px solid #157885;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}

.outcomes-btn {
    display: inline-block;
    margin-top: 30px;
    padding: 10px 18px;
    background: #157885;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    text-decoration: none;
}
/* === Skills Big Card === */
.skills-card {
    background: #12606A;
    border: 1px solid #157885;
    border-radius: 14px;
    box-shadow: 0px 4px 16px 0px #1357611F;
    margin: 16px 0;
    overflow: hidden;
	display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}

/* Skill row */
.skill-item {
    display: flex;
    align-items: center;
	flex-direction: column;
    justify-content: center;
    gap: 20px;
    padding: 14px 16px;
    border-width: 0 1px 0 0;
    border-style: solid;
    border-color: #157885;
}

/* Remove border from last item */
.skill-item:last-child {
    border-right: none;
}

/* Icon */
.skill-item img {
    width: 64px;
    height: 64px;
    flex-shrink: 0;
}

/* Text */
.skill-text{
	text-align: center;
}
.skill-text strong {
    display: block;
    font-family: Inter, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
}

.skill-text span {
    font-family: Inter, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #e6f6f8;
}

/* Responsive */
@media (max-width: 600px) {
	.outcomes-container {
		text-align: left;
	}
	.accordion-body ul {
		padding-left: 0;
	}
	.accordion-header{
		padding: 10px 20px;
		font-size: 16px;
		text-align: left;
		line-height: 20px;
	}
	.skills-card{
		grid-template-columns: repeat(1, 1fr);
	}
    .skill-item {
        padding: 12px 14px;
        gap: 12px;
		border-width: 0 0 1px 0;
    }
	.skill-item:last-child {
		border-bottom: none;
	}
    .skill-item img {
        width: 32px;
        height: 32px;
    }

    .skill-text strong {
        font-size: 13px;
    }

    .skill-text span {
        font-size: 11px;
    }
}

/* Responsive */
@media (max-width: 600px) {
    .outcomes-heading {
        font-size: 26px;
    }
}

/* --- Gradient Overlay --- */
.webinar-discover .discover-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
        270deg,
        rgba(1, 39, 43, 0) 0%,
        rgba(13, 62, 69, 1) 50%
    );
    z-index: 1;
}


/* --- Text Content --- */
.webinar-discover .discover-content {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 700px;
    padding: 40px;
    color: #fff;
}

.webinar-discover .discover-content h2 {
    font-size: 32px;
    margin-bottom: 20px;
    font-weight: 500;
}

.webinar-discover .discover-content p {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
}
.webinar-discover .discover-ul{
	font-family: Inter;
	font-weight: 400;
	font-size: 14px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.webinar-discover .discover-ul li {
    position: relative;
    margin: 0;
    padding-left: 26px;
    line-height: 2;
}

.webinar-discover .discover-ul li::before {
    content: "✓";
    position: absolute;
    left: 0;
    top: -5px;
    color: #ADF5FF;
    font-weight: 700;
	font-size: 20px;
}

/* === Responsive === */
@media (max-width: 991px) {
    .webinar-discover {
        padding: 60px 20px;
    }

    .webinar-discover .discover-card {
        background-position: center top;
        flex-direction: column;
        min-height: auto;
    }

    .webinar-discover .discover-overlay {
        background: linear-gradient(
            180deg,
            rgba(13, 62, 69, 0.95) 0%,
            rgba(13, 62, 69, 0.85) 100%
        );
    }

    .webinar-discover .discover-content {
        max-width: 100%;
        padding: 35px 25px;
        text-align: left;
    }

    .webinar-discover .discover-content h2 {
        font-size: 24px;
    }

    .webinar-discover .discover-content p {
        font-size: 15px;
    }
}

/* === Webinar Benefits Section === */
.webinar-benefits {
    padding: 100px 20px;
    background-color: #001f22;
	background: url('../images/casestudy/section-bg.png');
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    text-align: center;
}

.webinar-benefits .container {
    max-width: 1200px;
    margin: 0 auto;
}

/* === Heading === */
.gradient-heading {
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 130%;
    margin-bottom: 20px;

    background: linear-gradient(
        93.06deg,
        #FFFFFF 51.13%,
        #0C4148 105.22%
    );
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

/* === Subtitle === */
.benefits-subtitle {
    font-family: Inter, sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 16px;
    color: #ffffff;
}

/* === Description === */
.benefits-description {
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 60px;
    color: #ffffff;
}

.benefits-description strong {
    font-weight: 700;
}

/* === Cards Grid === */
.benefits-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    margin-bottom: 60px;
}

.benefit-card {
    background: #0d3e45;
	background: url('../images/enterprise-ai-hackathons/card-light-overlay.png') no-repeat right / cover, #0d3e45;
    border: 1px solid #157885;
    box-shadow: 0px 4px 16px rgba(19, 87, 97, 0.12);
    border-radius: 12px;
    padding: 40px 25px;
}

.benefit-icon {
    width: 90px;
    height: auto;
    margin-bottom: 20px;
}

.benefit-card p {
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #ADF5FF;
}

/* === Footer Text === */
.footer-text {
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 20px;
    color: #ffffff;
}

.footer-text strong {
    font-weight: 700;
}

/* === Button === */
.cta-btn {
    display: inline-block;
    padding: 10px 30px;
    border-radius: 48px;

    background: linear-gradient(90deg, #1D9DAE 0%, #157885 100%);
    border: 1px solid #3FD2EA;

    font-family: Manrope, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #ffffff;
    text-decoration: none;
}

/* === Responsive === */
@media (max-width: 991px) {
    .gradient-heading {
        font-size: 28px;
    }

    .benefits-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 575px) {
    .benefits-grid {
        grid-template-columns: 1fr;
    }

    .benefits-subtitle {
        font-size: 16px;
    }
}
/* === Measurable === */
.measurable-impact {
    padding: 100px 20px;
    background-color: #001f22;
	background: url('../images/casestudy/measurable-bg.png');
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    text-align: center;
    color: #ffffff;
}

.impact-container {
    max-width: 1200px;
    margin: 0 auto;
}

/* Heading */
.impact-heading {
    font-family: Inter, sans-serif;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 12px;
}

.impact-heading span {
    color: #9fe8f4;
}

/* Subtitle */
.impact-subtitle {
    font-family: Inter, sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin: 40px 0;
}

/* Card */
.impact-card {
    background: linear-gradient(
        180deg,
        rgba(13, 62, 69, 0.95) 0%,
        rgba(13, 62, 69, 0.85) 100%
    );
    border: 1px solid #1D9DAE;
    border-radius: 14px;
    padding: 24px;
}

/* Table layout */
.impact-table {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.impact-row {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr;
    align-items: center;
	font-family: 'Manrope', sans-serif;
    font-size: 15px;
    line-height: 1.4;
	justify-items: start;
}

.impact-header {
    font-weight: 600;
    border-bottom: 1px solid #1D9DAE;
    padding-bottom: 12px;
    margin-bottom: 6px;
}

/* Footer text */
.impact-footer-text {
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-top: 20px;
    opacity: 1;
}
.impact-footer-text span{
    font-weight: 400;
}
/* Responsive */
@media (max-width: 768px) {
    .impact-heading {
        font-size: 28px;
    }

    .impact-row {
        grid-template-columns: 1.5fr 1fr 1fr;
        font-size: 14px;
    }

    .impact-card {
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .impact-row {
        grid-template-columns: 1fr;
        text-align: left;
        gap: 6px;
    }

    .impact-row div:nth-child(2),
    .impact-row div:nth-child(3) {
        font-weight: 600;
    }
}


.webinar-benefits2 {
    padding: 100px 20px 0;
    background-color: #001f22;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    text-align: center;
}

.webinar-benefits2 .container {
    max-width: 1200px;
    margin: 0 auto;
}

/* === Cards Grid === */
.benefits-grid2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 60px;
}

.benefit-card2 {
    background: #0d3e45;
    border: 1px solid #157885;
    box-shadow: 0px 4px 16px rgba(19, 87, 97, 0.12);
    border-radius: 12px;
	padding: 40px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */
	    justify-content: space-evenly;
}

.benefit-icon2 {
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
}

.benefit-card2 h2 {
	font-family: Manrope;
	font-weight: 600;
	font-size: 20px;
	text-align: center;
}
.benefit-card2 p {
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #ADF5FF;
	margin: 10px 0;
}
@media (max-width: 768px) {
	 .benefits-grid2 {
        grid-template-columns: repeat(1, 1fr);
		padding: 20px 10px;
    }
}

/* === dpl-impact-section === */
.dpl-impact-section {
    padding: 100px 20px 0;
    background-color: #001f22;
}

/* Card */
.dpl-impact-card {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    background: #0D3E45;

    /* border-width: 1px 1px 1px 1px; */
    /* border-style: solid; */
    /* border-color: #157885; */

    box-shadow: 0px 4px 16px rgba(19, 87, 97, 0.12);
    border-radius: 16px;
    overflow: hidden;
}

/* Left content */
.dpl-impact-content {
    flex: 1;
    padding: 40px;
    color: #ffffff;
	border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: #157885;
    border-radius: 16px 0 0 16px;
}

/* Heading */
.impact-heading {
    font-family: Inter, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
    margin-bottom: 20px;
}

/* Bullet list */
.impact-list {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
}

.impact-list li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
}

.impact-list li::before {
    content: "✓";
    position: absolute;
    left: 0;
    color: #ADF5FF;
    font-weight: 700;
	font-size: 20px;
}

/* Paragraph */
.impact-description {
    font-family: Inter, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    margin: 0;
}

/* Right image */
.dpl-impact-image {
    width: 50%;
    flex-shrink: 0;
}

.dpl-impact-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* === Responsive === */
@media (max-width: 991px) {
    .dpl-impact-card {
        flex-direction: column;
    }

    .dpl-impact-image {
        width: 100%;
        height: 260px;
    }

    .dpl-impact-content {
        padding: 30px 25px;
		border-width: 1px 1px 0 1px;
        border-radius: 16px 16px 0 0;
    }
}

@media (max-width: 575px) {
    .impact-heading {
        font-size: 20px;
    }

    .impact-list li,
    .impact-description {
        font-size: 13px;
    }

    .dpl-impact-image {
        height: 220px;
    }
}

/* === enterprise-cta === */
.enterprise-cta {
    position: relative;
    padding: 100px 20px;
    background-color: #001f22;
    text-align: center;
    overflow: hidden;
}

/* Inner content */
.enterprise-cta-inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

/* Heading */
.enterprise-cta-heading {
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 130%;
    margin-bottom: 40px;

    background: linear-gradient(
        93.06deg,
        #FFFFFF 51.13%,
        #0C4148 105.22%
    );
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.enterprise-cta-paragraph{
	font-family: Inter, sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 130%;
	letter-spacing: 0%;
	text-align: center;
	color: #fff;
}

/* Button */
.enterprise-cta-btn {
    display: inline-block;
    padding: 14px 36px;
    border-radius: 48px;

    background: linear-gradient(90deg, #1D9DAE 0%, #157885 100%);
    border: 1px solid #3FD2EA;

    font-family: Manrope, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #ffffff;
    text-decoration: none;
}

/* Bottom image overlay */
.enterprise-cta-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}

.enterprise-cta-bg img {
    width: 100%;
    height: auto;
    display: block;
}

/* === Responsive === */
@media (max-width: 991px) {
    .enterprise-cta {
        padding: 80px 20px 140px;
    }

    .enterprise-cta-heading {
        font-size: 32px;
    }
	.enterprise-cta-paragraph{
		font-size: 16px;
	}
}

@media (max-width: 575px) {
    .enterprise-cta {
        padding: 60px 20px 120px;
    }

    .enterprise-cta-heading {
        font-size: 24px;
    }
	.enterprise-cta-paragraph{
		font-size: 14px;
	}
    .enterprise-cta-btn {
        font-size: 14px;
        padding: 12px 24px;
    }
}
